{
 "what": [
  "apakah yang dimaksud dengan teknologi komunikasi analog?"
 ],
 "who": [
  "Siapa pendiri General Electric Transportation?"
 ],
 "which": [
  "Hewan apakah yang memiliki Hermafrodit?"
 ],
 "where": [
  "Dimana Formula 1 pertama kali diselenggarakan ?"
 ],
 "when": [
  "kapankah Kerajaan Goguryeo didirikan pertama kali?"
 ],
 "why": [
  "Mengapa Amelia Elizabeth Dyer née Hobley membunuh peternakan bayi?"
 ],
 "how-way": [
  "Bagaimanakah sistem pemerintahan Malaysia ?"
 ],
 "how-num": [
  "berapakah jumlah karakter huruf dalam bahasa Indonesia?"
 ]
}